@charset "UTF-8";
/* Sass */
/* line 3, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
* {
  box-sizing: border-box;
}

/* line 5, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
html {
  font-family: sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

/* line 12, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
body {
  margin: 40px;
}

/* line 16, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.monotype {
  font-family: monospace;
  background-color: khaki;
  padding: 4px 8px;
  border-radius: 4px;
}

/* line 23, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container {
  background-color: grey;
  display: block;
  width: 600px;
  margin-bottom: 20px;
  padding: 5px;
  background-color: #f7f7f7;
  border-radius: 3px;
  padding: 10px;
}

/* line 35, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container + h2 {
  margin-top: 40px;
}

/* line 37, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container-wrp {
  font-size: 20px;
  border-radius: 4px;
  border: 3px dashed #4390E1;
  box-sizing: border-box;
}

/* line 44, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.item {
  font-size: 20px;
  text-align: center;
  border-radius: 4px;
  background-color: rgba(162, 203, 250, 0.8);
  border: 1px solid #4390E1;
  box-sizing: border-box;
  box-shadow: 0 2px 2px rgba(0, 90, 250, 0.05), 0 4px 4px rgba(0, 90, 250, 0.05), 0 8px 8px rgba(0, 90, 250, 0.05), 0 16px 16px rgba(0, 90, 250, 0.05);
  width: 100%;
  /* height: 80px; */
  position: relative;
  z-index: 10;
}

/* 1. Variables – Ejemplo 01 */
/* line 67, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--variables-a {
  font-family: Helvetica, Arial, sans-serif;
  color: #333;
}

/* line 71, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--variables-a div {
  color: #AAA;
}

/* line 74, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--variables-a .error {
  color: red;
}

/* 1. Variables – Ejemplo 02 */
/* line 85, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--variables-b {
  font-family: Cambria, Georgia, Times, serif;
  color: #00ff0f;
}

/* line 89, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--variables-b div {
  color: #AAA;
}

/* line 92, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--variables-b .error {
  color: red;
}

/* 2. Reglas anidadas (nesting) – Ejemplo 01 */
/* line 103, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--nest-a nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* line 109, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--nest-a nav li {
  display: inline-block;
}

/* line 112, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--nest-a nav li a {
  display: inline;
  text-decoration: underline;
}

/* line 118, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--nest-a nav a {
  display: block;
  padding: 6px 12px;
  text-decoration: none;
}

/* 2. Reglas anidadas (nesting) – Ejemplo 02 */
/* line 128, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--nest-b .btn {
  font-family: Cambria, Georgia, Times, serif;
  font-size: 1.6em;
  background-color: #333;
  color: white;
  padding: 10px 20px;
  border-radius: 4px;
  border: none;
}

/* line 137, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--nest-b .btn:hover {
  background-color: red;
}

/* line 141, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--nest-b .btn:disabled {
  background-color: #AAA;
}

/* line 145, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--nest-b .btn + .btn {
  margin-left: 40px;
}

/* 3. Mixins */
/* line 171, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--mix-a .title {
  font-family: Cambria, Georgia, Times, serif;
  font-weight: normal;
  font-size: 4em;
  line-height: 1.2em;
  letter-spacing: -0.04em;
  color: red;
}

/* line 175, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--mix-a .text {
  font-family: Cambria, Georgia, Times, serif;
  font-weight: normal;
  font-size: 1.8em;
  line-height: 1.6em;
}

/* line 179, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--mix-b .title {
  font-family: Cambria, Georgia, Times, serif;
  font-weight: normal;
  font-size: 4em;
  line-height: 1.2em;
  letter-spacing: -0.04em;
  color: blue;
}

/* line 183, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/11 - Sass/input/style-START.scss */
.container--mix-b .text {
  font-family: Cambria, Georgia, Times, serif;
  font-weight: bold;
  font-size: 1.8em;
  line-height: 1.6em;
  color: orange;
}

/*# sourceMappingURL=style-START.css.map */